Page MenuHomePhabricator

Link the title in the JSON frontend to the main book page
Closed, DeclinedPublic

Description

Author: molly.white5

Description:
In the JSON frontend, the title should be a link to the main book page (usually the page containing the table of contents)


Version: unspecified
Severity: normal

Details

Reference
bz52823

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 2:13 AM
bzimport set Reference to bz52823.
bzimport created this task.Aug 13 2013, 8:14 PM
Aklapper lowered the priority of this task from Low to Lowest.Feb 11 2016, 6:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2016, 6:08 PM
MarcoAurelio closed this task as Declined.Nov 7 2017, 9:53 AM
MarcoAurelio added a subscriber: MarcoAurelio.

Declining because BookManagerv2 is an archived extension now. Please see T178938: Archive the BookManagerv2 extension for details. All Gerrit patches were already abandoned long ago.